Subject: call for action...

From: [email-masked] (William Pence)
Date: Fri, 4 Feb 94 15:20:13 EST

The HEASARC, like many other groups, is heavily using the FITS WCS
keyword conventions described in the draft document by E. Greisen and M
Calabretta intitled 'Representaions of Celestial Coordinates in FITS'
dated August 24, 1993.  We have already written many FITS files that
use this convention (including the new CDiiijjj keywords instead of the
older CDi_j notation), and would find it quite awkward if this
convention were changed.  So I would urge that we officially approve
this document, or if there are problems with it, get them resolved as
soon as possible.   As far as I can tell, not much is currently
happening with this document.  Is work going on behind the scenes, or
is the draft just sitting out there waiting for someone to take some
action?

I move that we prepare to take a vote on this proposal.  Perhaps we
should start by setting a public deadline for any further comments on
the draft, after which we would take a vote.  Any comments?

-Bill Pence